﻿body {
  margin: 0;
  padding: 1px 1px 0px;
  background-color: white;
  font-family: Helvetica,Arial,sans-serif;
  color: #333333;
  font-size: 100%;
}
h1 {
  margin: 0 0 1.6em;
  line-height: 1.4em;
  letter-spacing: 0;
  font-size: 80%;
  font-weight: bold;
  text-transform: none;
  background-color: #666666;
  color: white;
}
h2 {
  margin: 0 0 1.2em 0.1em;
  padding: 0;
  font-size: 71%;
  letter-spacing: 0;
  line-height: 1.4em;
  font-weight: bold;
  text-transform: none;
  background-color: #ffffff;
}
p {
  margin: 0 0 0.6em 0.1em;
  padding: 0;
  font-size: 71%;
  letter-spacing: 0;
  line-height: 1.4em;
  font-weight: normal;
  text-transform: none;
}
a {
  text-decoration: none;
  font-weight: bolder;
}
a:link {
  color: #999999;
}
a:visited {
  color: #999999;
}
a:hover {
  color: #333333;
}
a:active {
  color: #333333;
}
a#black {
  text-decoration: none;
  font-weight: bolder;
}
a#black:link {
  color: #333333;
}
a#black:visited {
  color: #333333;
}
a#black:hover {
  color: #dddddd;
}
a#black:active {
  color: #dddddd;
}
p#gray01 {
  margin: 0 0 0.6em 0.1em;
  padding: 0;
  color: #999999;
  font-size: 71%;
  letter-spacing: 0;
  line-height: 1.4em;
  font-weight: normal;
  text-transform: none;
}
td#balken01 {
  vertical-align: middle;
  background-image: url(images/gray01.gif);
}
td#balken01 p {
  margin: 0.3em 1em 0.4em 0.8em;
  font-size: 85%;
  font-weight: bold;
  color: white;
}
td#balken01 span {
  font-weight: normal;
}
td#balken02 {
  vertical-align: middle;
  background-image: url(images/gray02.gif);
}
td#balken03 {
  vertical-align: middle;
  background-image: url(images/gray03.gif);
}
div#nav01 {
  margin: 2em 2.5em 0 0.6em;
  padding: 0;
}
div#nav01 h1 {
  margin: 0.4em 0;
  padding: 0;
  font-size: 71%;
  letter-spacing: 0.02em;
  font-weight: bold;
  text-transform: uppercase;
}
div#nav01 p {
  margin: 0 0 0.4em;
  padding: 0;
  font-size: 71.3%;
  letter-spacing: 0.02em;
  font-weight: bold;
  text-transform: uppercase;
}
div#nav01 h2 {
  margin: 0.6em 0 0.3em;
  padding: 0;
  font-size: 75%;
  letter-spacing: 0.02em;
  font-weight: bold;
  text-transform: none;
}
div#nav01 h3 {
  margin: 0.3em 0;
  padding: 0;
  font-size: 75%;
  letter-spacing: 0.02em;
  font-weight: bold;
  text-transform: none;
}
div#nav01 a {
  text-decoration: none;
}
div#nav01 img {
  height: 0.85em;
  width: 1.45em;
}
div#nav02 {
  margin: 0.3em 0 0.7em;
  padding: 0;
}
div#nav02 img {
  height: 0.76em;
  width: 1.5em;
}
div#nav02 td {
  margin: 0;
  padding: 0;
}
div#nav02 p {
  margin: 0.1em 0 0.13em;
  padding: 0;
  font-size: 75%;
  letter-spacing: 0.02em;
  font-weight: bold;
  text-transform: none;
}
div#nav03 {
  margin: 0.3em 0 0.5em 1.2em;
  padding: 0;
}
div#nav03 img {
  height: 0.76em;
  width: 1.5em;
}
div#nav03 td {
  margin: 0;
  padding: 0;
}
div#nav03 p {
  margin: 0.1em 0 0.13em;
  padding: 0;
  font-size: 75%;
  letter-spacing: 0.02em;
  font-weight: bold;
  text-transform: none;
}
div#content01 {
  margin: 2em 0 0;
  padding: 0;
}
div#linkblock {
  margin: 0.4em 0 0;
  padding: 0;
}
div#linkblock p {
  padding: 0;
  margin-bottom: 0.11em;
  font-size: 71%;
  letter-spacing: 0;
  font-weight: normal;
  text-transform: none;
}
div#linkblock img {
  height: 0.72em;
  width: 1.3em;
}
div#linkblock table {
  margin: 0;
  padding: 0;
}
td#contentdown {
  margin: 0;
  padding: 8px 0 0;
}
td#contentleft {
  margin: 0;
  padding: 0 8px 0 0;
}
div#contentline {
  border-top: 1px solid #666666;
  margin: 1.7em 0 1.8em;
  padding: 0;
}
div#contentend01 {
  margin: 8em 0 0;
  padding: 0;
  font-size: 40%;
  background-image: url(images/gray02_small.gif);
  background-repeat: repeat-x;
  height: 5px;
}
div#contentend02 p {
  margin: 0.3em 0 0.2em 0.1em;
  padding: 0;
  font-size: 63%;
  color: #333333;
  letter-spacing: 0;
  font-weight: normal;
  text-transform: none;
}
